
/*==============================*/
/*========= About Page =========*/
/*==============================*/

.about__content__wrap {
    margin: .5rem auto 0;
    max-width: 800px;
}

/*.shop__text-1 {}*/


/*======================*/
/*=== Tablet (980px) ===*/
/*======================*/

/*@media all and (max-width: 61.25em) {}*/


/*==========================*/
/*=== Smartphone (768px) ===*/
/*==========================*/

/*@media all and (max-width: 48em) {}*/

/*===================================*/
/*=== Smartphone Portrait (480px) ===*/
/*===================================*/

/*@media all and (max-width: 30em) {}*/


/*===============================*/
/*=== Smartphone (6s) (376px) ===*/
/*===============================*/

/*@media all and (max-width: 23.5em) {}*/


/*======================================*/
/*=== Smartphone (5s and 4s) (320px) ===*/
/*======================================*/

/*@media all and (max-width: 20em) {}*/
